## avfs 1.1.4

=== debian/changelog ===
avfs (1.1.4-2deepin1) unstable; urgency=medium

  * fix: fix read stuck when reenter mountpoint

 -- wangrong <wangrong@uniontech.com>  Tue, 04 Nov 2025 15:11:30 +0800

avfs (1.1.4-2) unstable; urgency=medium

  * Source only upload

 -- Michael Meskes <meskes@debian.org>  Wed, 30 Jun 2021 07:53:33 +0200

avfs (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4

 -- Michael Meskes <meskes@debian.org>  Mon, 28 Jun 2021 10:26:09 +0200

avfs (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3
  * Fixed dar module to use correct binary. (Closes: #968920)

 -- Michael Meskes <meskes@debian.org>  Mon, 24 Aug 2020 11:14:46 +0200

avfs (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2
  * Fixed a handful of lintian complaints.

 -- Michael Meskes <meskes@debian.org>  Mon, 04 May 2020 09:50:14 +0200

avfs (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * Bumped standards-version to 4.4.1, no changes needed

 -- Michael Meskes <meskes@debian.org>  Fri, 25 Oct 2019 12:17:58 +0200

avfs (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Bumped standards-version to 4.4.0, no changes needed
  * Bumped debhelper compat version to 12
  * Override false lintian warnings
  * Enable WebDAV support (Closes: #700236)

 -- Michael Meskes <meskes@debian.org>  Fri, 09 Aug 2019 11:39:28 +0200

avfs (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6
  * Build with system libzstd
  * Bumped standards-version to 4.2.1, no changes needed

 -- Michael Meskes <meskes@debian.org>  Thu, 06 Sep 2018 13:19:22 +0200

avfs (1.0.5-2) unstable; urgency=medium

  * Fix watch file.

 -- Michael Meskes <meskes@debian.org>  Sat, 30 Dec 2017 09:42:37 +0100

avfs (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5
  * Bumped Standards-Version to 4.1.2, no changes needed.
  * Bumped debhelper version to 11.
  * Remove zoo suggestions (Closes: #885499)
  * Updated watch file to correctly use the redirector.
  * Changed priority to optional.
  * Whenever possible use system libraries instead of local copies.
  * Make sure binary is linked with bindnow.

 -- Michael Meskes <meskes@debian.org>  Thu, 28 Dec 2017 10:29:00 +0100

avfs (1.0.3-1) unstable; urgency=medium

  * Imported Upstream version 1.0.3
  * Quote CPPFLAGS correctly.
  * Bumped Standards-Version to 3.9.6, no changes needed.
  * Added autoreconf to build process.
  * Upgraded to debhelper 9
  * Made builds reproducible.
    Thanks to Chris Lamb <lamby@debian.org> (Closes: #810259)

 -- Michael Meskes <meskes@debian.org>  Mon, 11 Jan 2016 15:06:49 +0100

avfs (1.0.1-2) unstable; urgency=low

  * Added pkg-config as build dependency. (Closes: #696473)

 -- Michael Meskes <meskes@debian.org>  Fri, 21 Dec 2012 12:56:47 +0100

avfs (1.0.1-1) unstable; urgency=low

  * Imported Upstream version 1.0.1

 -- Michael Meskes <meskes@debian.org>  Wed, 11 Jul 2012 10:25:20 +0200

avfs (1.0.0-4) unstable; urgency=low

  * Made avfs look for extfs in the right place.
    Thanks to Ivan Krylov <krylov.r00t@gmail.com> (Closes: #663146)
  * Bumped Standards-Version to 3.9.3, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Mon, 12 Mar 2012 09:30:40 +0100

avfs (1.0.0-3) unstable; urgency=low

  * Make sure permissions are correctly set if file is created.
  * Enabled hardening build flags.
  * Added missing argument to syslog calls.
  * Moved to debhelper 7 and minimized rules file.

 -- Michael Meskes <meskes@debian.org>  Sun, 15 Jan 2012 15:54:35 +0100

avfs (1.0.0-2) unstable; urgency=low

  * Made avfs work correctly with kFreeBSD. (Closes: #634364)

 -- Michael Meskes <meskes@debian.org>  Tue, 15 Nov 2011 11:01:24 +0100

avfs (1.0.0-1) unstable; urgency=low

  * Imported Upstream version 1.0.0
  * Updated lintian overrides for new syntax.
  * Bumped Standards-Version to 3.9.2, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Wed, 24 Aug 2011 11:53:31 +0200

avfs (0.9.9-1) unstable; urgency=low

  * Imported Upstream version 0.9.9.
  * Removed patches that were applied upstream.

 -- Michael Meskes <meskes@debian.org>  Wed, 03 Nov 2010 11:16:57 +0100

avfs (0.9.8-7) unstable; urgency=low

  * Rename and enable external uzip and urar modules.
  * Added prepatch for upcoming 0.9.9 release fixing a race in avfsd and
    updating bzlib2 code to latest version 1.0.5. (Closes: #522479)
  * Bumped Standards-Version to 3.8.4, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Sat, 03 Apr 2010 11:43:36 +0200

avfs (0.9.8-6) unstable; urgency=high

  * Added dependency to fuse-utils, closes: #509658

 -- Michael Meskes <meskes@debian.org>  Wed, 24 Dec 2008 11:08:52 +0100

avfs (0.9.8-5) unstable; urgency=low

  * Removed all bashisms in extfs modules, closes: #489540

 -- Michael Meskes <meskes@debian.org>  Mon, 07 Jul 2008 12:35:24 +0200

avfs (0.9.8-4) unstable; urgency=low

  * Applied patch by Jens Thiele <karme@berlios.de> to fix broken cpio
    handler, closes: #489410
  * Bumped Standards-Version to 3.8.0, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Sun, 06 Jul 2008 11:43:28 +0200

avfs (0.9.8-3) unstable; urgency=low

  * Changed watch file yet again. This one works more often than not.

 -- Michael Meskes <meskes@debian.org>  Fri, 13 Jun 2008 16:20:22 +0200

avfs (0.9.8-2) unstable; urgency=low

  * Clarified information about included libs: zlib and bzlib.
  * Changed watch file, hopefully this one works.

 -- Michael Meskes <meskes@debian.org>  Fri, 28 Mar 2008 12:24:14 +0100

avfs (0.9.8-1) unstable; urgency=low

  * Initial release (Closes: #421548)
  * Added one patch from mc to audio extfs to make sure blanks in track names
    don't disrupt things.

 -- Michael Meskes <meskes@debian.org>  Tue, 25 Mar 2008 10:46:29 +0100
