=== debian/changelog ===
avfs (1.1.5-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:33:30 +1100

avfs (1.1.5-1build1) noble; urgency=medium

  * No-change rebuild against libneon27t64-gnutls.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 22 Mar 2024 17:11:08 +1300

avfs (1.1.5-1) unstable; urgency=medium

  * New upstream version 1.1.5 (Closes: #1042511)
  * Moved to 3.0 source format (Closes: #1007351)
  * Adjust patch to new upstream version.
  * Bumped Standards-Version to 4.6.2

 -- Michael Meskes <meskes@debian.org>  Fri, 04 Aug 2023 14:20:36 +0200
