=== debian/control ===
Source: avfs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Meskes <meskes@debian.org>
Build-Depends: debhelper-compat (= 13), libfuse-dev, quilt (>= 0.40),
	       pkg-config, unzip, liblzma-dev, zlib1g-dev, libbz2-dev,
	       libzstd-dev, libneon27-gnutls-dev|libneon27-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Section: utils
Homepage: http://sourceforge.net/projects/avf

Package: avfs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fuse [linux-any] | fuse4bsd [kfreebsd-any]
Suggests: unzip, zip, arj, lha, rpm, p7zip|p7zip-full, cdparanoia, wget, dar
Description: virtual filesystem to access archives, disk images, remote locations
 This FUSE-base VFS (Virtual FileSystem) enables all programs to look inside
 archived or compressed files, or access remote files without recompiling the
 programs or changing the kernel.
 .
 At the moment it supports floppies, tar and gzip files, zip, bzip2, ar and rar
 files, ftp sessions, http, webdav, rsh/rcp, ssh/scp. Quite a few other
 handlers are implemented with the Midnight Commander's external FS.
