## avfs 1.2.0

=== debian/changelog ===
avfs (1.2.0-2) unstable; urgency=medium

  * Switch recommendation to 7zip (Closes: #1063547)
  * Move from fuse to fuse3 (Closes: #1084460)

 -- Michael Meskes <meskes@debian.org>  Tue, 04 Mar 2025 09:36:49 +0100

avfs (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0 (Closes: #1061322)
    - Refresh patches
    - Update lintian overrides
  * Replace Build-Depends on pkg-config with pkgconf
  * Add myself as uploader
  * Update Standards-Version to 4.7.1, no changes needed
  * Remove obsolete README.source
  * Update d/copyright
  * Update project homepage

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 21 Feb 2025 12:06:42 +0100
