=== debian/control ===
Source: avfs
Priority: optional
Maintainer: Michael Meskes <meskes@debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper-compat (= 13), libfuse-dev, quilt (>= 0.40),
	       pkgconf, unzip, liblzma-dev, zlib1g-dev, libbz2-dev,
	       libzstd-dev, libneon27-gnutls-dev|libneon27-dev
Standards-Version: 4.7.1
Rules-Requires-Root: no
Section: utils
Homepage: https://avf.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/debian/avfs
Vcs-Git: https://salsa.debian.org/debian/avfs.git

Package: avfs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fuse3 (>= 3.10.1-3) [linux-any] | fuse (<< 3) [linux-any] | fuse4bsd [kfreebsd-any]
Suggests: unzip, zip, arj, lha, rpm, 7zip, cdparanoia, wget, dar
Description: virtual filesystem to access archives, disk images, remote locations
 This FUSE-base VFS (Virtual FileSystem) enables all programs to look inside
 archived or compressed files, or access remote files without recompiling the
 programs or changing the kernel.
 .
 At the moment it supports floppies, tar and gzip files, zip, bzip2, ar and rar
 files, ftp sessions, http, webdav, rsh/rcp, ssh/scp. Quite a few other
 handlers are implemented with the Midnight Commander's external FS.
